[@bigcommerce/checkout-sdk](../README.md) / WithBoltButtonInitializeOptions

# Interface: WithBoltButtonInitializeOptions

## Table of contents

### Properties

- [bolt](WithBoltButtonInitializeOptions.md#bolt)

## Properties

### bolt

• `Optional` **bolt**: [`BoltButtonInitializeOptions`](BoltButtonInitializeOptions.md)

The options that are required to initialize the Bolt payment
method. They can be omitted unless you need to support Bolt.
